package com.example.bpa.view.control;

import android.content.Context;
import android.util.AttributeSet;
import android.view.LayoutInflater;
import android.view.View;
import android.widget.Button;
import android.widget.EditText;
import android.widget.LinearLayout;
import android.widget.RelativeLayout;
import android.widget.Switch;
import android.widget.TextView;

import androidx.annotation.Nullable;

import com.example.bpa.R;

/**
 * Tab-控件
 */
public class tab_control extends LinearLayout {
    TextView name;
    private View root;

    public tab_control(Context context, @Nullable AttributeSet attrs, String _name) {
        super(context, attrs);
        root= LayoutInflater.from(context).inflate(R.layout.tab_item, this);
        name=this.findViewById(R.id.name);
        name.setText(_name+"");
    }
}